package domain


type AlibabaTclsAelophyMerchantChannelOrderCreateApiResult struct {
    /*
        错误编码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelOrderCreateApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantChannelOrderCreateApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderCreateApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantChannelOrderCreateApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderCreateApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantChannelOrderCreateApiResult {
    s.Success = &v
    return s
}
